Signaler une utilisation élevée
curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/usage/high-usage-report/{userId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/associations/2026-03/usage/high-usage-report/{userId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/associations/2026-03/usage/high-usage-report/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"enqueueTime": {
"dateOnly": true,
"timeZoneShift": 123,
"value": 123
},
"userEmail": "<string>",
"userId": 123
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Fiches d'informations associées
Report high usage
Demande un rapport sur tous les objets du portail qui ont une utilisation élevée des associations
POST
/
crm
/
associations
/
2026-03
/
usage
/
high-usage-report
/
{userId}
Signaler une utilisation élevée
Supported products
Supported products
Required Scopes
Required Scopes
Autorisations
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Paramètres de chemin
Dernière modification le 1 avril 2026
⌘I